"gip_pseudonymousid_privacy_policy_link_name" = "Палітыка прыватнасці";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Не";
"gip_pseudonymousid_ok" = "ОК";
"gip_pseudonymousid_google_usage_id_learn_more" = "Ідэнтыфікатар выкарыстання Google – гэта невялікі фрагмент тэксту, які адпраўляецца разам з інфармацыяй пра ваша карыстанне прадуктамі Google. Гэта інфармацыя не будзе выкарыстоўвацца, каб ідэнтыфікаваць вашу асобу, яна не звязана з вашым уліковым запісам Google. Яна выкарыстоўваецца для паляпшэння прадуктаў і паслуг Google для ўсіх.\n\nВаша прылада адпраўляе ў Google інфармацыю пра тое, як прадукты Google працуюць для вас. Google выкарыстоўвае гэту інфармацыю для паляпшэння нашых прадуктаў. Абарона вашай прыватнасці падчас выкарыстання намі гэтай інфармацыі апісваецца ў нашай палітыцы прыватнасці.";
"gip_pseudonymousid_reset_google_usage_id" = "Скінуць Ідэнтыфікатар выкарыстання Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Ваш Ідэнтыфікатара выкарыстання Google быў скінуты.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Скінуць Ідэнтыфікатар выкарыстання Google";
"gip_pseudonymousid_google_usage_id_title" = "Ідэнтыфікатар выкарыстання Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Так";
"gip_pseudonymousid_close_google_usage_id_screen" = "Закрыць";
"a11y_gip_pseudonymousid_confirm_reset" = "Пацвердзіць";
"a11y_gip_pseudonymousid_cancel_reset" = "Скасаваць";
